Debian Bug report logs - #712172
ITP: ruby-origin -- simple DSL for generating MongoDB selectors and options

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <pravi.a@gmail.com>

Date: Thu, 13 Jun 2013 19:12:02 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-origin/1.1.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>:
Bug#712172; Package wnpp. (Thu, 13 Jun 2013 19:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>. (Thu, 13 Jun 2013 19:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-origin -- simple DSL for generating MongoDB selectors and options
Date: Fri, 14 Jun 2013 00:38:53 +0530
package: wnpp
severity: wishlist
owner: Praveen Arimbrathodiyil <praveen@debian.org>

URL: https://rubygems.org/gems/origin
Version: 1.1.0
Upstream Author: Durran Jordan
License: expat
--
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Jun 2013 08:06:09 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Tue, 06 Aug 2013 22:03:26 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <pravi.a@gmail.com>:
Bug acknowledged by developer. (Tue, 06 Aug 2013 22:03:26 GMT) Full text and rfc822 format available.

Message #12 received at 712172-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 712172-close@bugs.debian.org
Subject: Bug#712172: fixed in ruby-origin 1.1.0-1
Date: Tue, 06 Aug 2013 22:00:08 +0000
Source: ruby-origin
Source-Version: 1.1.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-origin, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712172@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-origin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 17 Jun 2013 03:02:11 +0530
Source: ruby-origin
Binary: ruby-origin
Architecture: source all
Version: 1.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-origin - Simple DSL for MongoDB query generation
Closes: 712172
Changes: 
 ruby-origin (1.1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #712172)
Checksums-Sha1: 
 a3ecb656dce16ad0c65b6bbf2a51b534a18bc255 2078 ruby-origin_1.1.0-1.dsc
 d66e577dcbcc663612a0991f31168ef19a234311 36363 ruby-origin_1.1.0.orig.tar.gz
 dac69d77ce2b18283ff951560664c8f5b12d7ba3 2181 ruby-origin_1.1.0-1.debian.tar.gz
 e8f25de6813b9f12dc284d1084da7289a92262e1 20192 ruby-origin_1.1.0-1_all.deb
Checksums-Sha256: 
 124d769140cad2eb16049c72376a397ce717cbc0f836ab4e9bbb293cbf33f5b7 2078 ruby-origin_1.1.0-1.dsc
 cea6df9a894c0bb9b14e077c81bdd41b451eac08fe9ae3c471b72001f327382c 36363 ruby-origin_1.1.0.orig.tar.gz
 b8fe3ae29aaa96627908a499a42d0c6631be1c2cb59b8e28cbb85871ff83a14a 2181 ruby-origin_1.1.0-1.debian.tar.gz
 2162aa900320eced53b36b14f8ef2fc36666c3217d5096427fbffaa73f2eef8d 20192 ruby-origin_1.1.0-1_all.deb
Files: 
 1921444e8635390dab70814e8606d46f 2078 ruby optional ruby-origin_1.1.0-1.dsc
 d0bade79b76aeafbbe653027f9edbebb 36363 ruby optional ruby-origin_1.1.0.orig.tar.gz
 a7293be3b715d136142472396d46aa46 2181 ruby optional ruby-origin_1.1.0-1.debian.tar.gz
 f75c99755732c36b611e85a206dd05be 20192 ruby optional ruby-origin_1.1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRvkGtAAoJEM4fnGdFEsIqZikQAJe6T6N9FNhdkpdwpGv/TNxN
GcjiVYs4Sr+Df8y/WXn2h8y8Dx0sWEXd69ATZc5fGQVYoOtS+wo/AQ3Aw05kR1R3
1Fzr4ZfJD/lDbpAQM0P711lzTWnOCKXTuvOwCkgXxMp8juM6gpIHCHShur5InVhY
9uJ2ayfhdF0YGYXhb3LcrP8rD/jy1ueMYHR0b5X0tv8DV8G4IvumEZswwEqKqSPo
po6wKHIpuT7KrvCdUKtcWAUGOr1vb7Pj32IrRWiHyzNshVzvhNCtpQu5rDvpZiVV
k4S8+SMYGHOrmuD7elblzuSVT316+fWOsUnBtPtzqq9jDKVM9/h+piZYM0aZ0SJ+
P83Eytwuj82Bx3opSG6IT4ZBp3wBvC0cNZ6D1e/gux5Ga0SCSEv/8gqNxcx0RlR/
JPom+jj0LZc0+GCBHnKldv4DBE65xcghWResoEqGPAPBzvjMTK9Ivy8ulL2jRJOO
Gi+Ft0fVNdQtUrtTnfz9qEYalI4A1d8tpqksxzoekCHFlVkwq3D2Y5XgT8/AoqQ3
pIGoRxLsuY5Rg8tX8fDfu1Mg0nmjUg3RlhkgpEp6HfU6o4HC9nZgGtHcf7atvHg+
m/ZbFZHnrwMsG1vYN+TFPDM2b1M3c3jpB1Sip36ieXq+p/31Dxqf7ah0CvLRFzyH
TKfsWakf5dk9/QN+kOa5
=LE5o
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:33:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 18:56:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.